# -*- coding: utf-8 -*-
"""
/***************************************************************************
 AlmereGarbageCollection
                                 A QGIS plugin
 This plugin does scheduling and routing for waste collection in Almere
 Generated by Plugin Builder: http://g-sherman.github.io/Qgis-Plugin-Builder/
                             -------------------
        begin                : 2019-04-09
        copyright            : (C) 2019 by Grigory Nedaev
        email                : nedaevg@gmail.com
        git sha              : $Format:%H$
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
 This script initializes the plugin, making it known to QGIS.
"""


# noinspection PyPep8Naming
def classFactory(iface):  # pylint: disable=invalid-name
    """Load AlmereGarbageCollection class from file AlmereGarbageCollection.

    :param iface: A QGIS interface instance.
    :type iface: QgsInterface
    """
    #
    from .almere_garbage_collection import AlmereGarbageCollection
    return AlmereGarbageCollection(iface)
